package com.kmall.admin.dto;

import java.io.Serializable;

/**
 * @author huangyq
 * @version 1.0
 * 2019-04-26 10:32
 */
public class OrderExpressDto  implements Serializable {
    private static final long serialVersionUID = 1L;

    private String orderSn;

    private String shippingNo;

    private String shippingName;

    private String shippingCode;

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }

    public String getShippingNo() {
        return shippingNo;
    }

    public void setShippingNo(String shippingNo) {
        this.shippingNo = shippingNo;
    }

    public String getShippingName() {
        return shippingName;
    }

    public void setShippingName(String shippingName) {
        this.shippingName = shippingName;
    }

    public String getShippingCode() {
        return shippingCode;
    }

    public void setShippingCode(String shippingCode) {
        this.shippingCode = shippingCode;
    }
}
